# Copyright (c) 2020, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	influxframework.delete_doc("DocType", "Package Publish Tool", ignore_missing=True)
	influxframework.delete_doc("DocType", "Package Document Type", ignore_missing=True)
	influxframework.delete_doc("DocType", "Package Publish Target", ignore_missing=True)
